.row{
  font-family: 'Roboto',sans-serif;
}
.modal-content{
  background: transparent;
  border: none;

}
.card2{
  position: relative;
    left: 5rem;
   
}
h2{
  text-align: center;
  font-family: 'Roboto';
  margin-top: 28px;
}
.card0{
  width: 100%;
}
.co1{
  background-image:url('/assets/images/log.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
}
.py-5{
  padding-top: 0 !important;
  padding-right: 0 !important;
 padding-left: 0 !important;


}
.logo {
  width: 200px;
  height: 100px;
  margin-top: 20px;
  margin-left: 35px
}
.image {
  width: 360px;
  height: 280px
}

.border-line {
  border-right: 1px solid #EEEEEE
}


.line {
  height: 1px;
  width: 45%;
  background-color: #E0E0E0;
  margin-top: 10px
}

.text-sm {
  font-size: 14px !important
}

::placeholder {
  color: #BDBDBD;
  opacity: 1;
  font-weight: 300
}

:-ms-input-placeholder {
  color: #BDBDBD;
  font-weight: 300
}

::-ms-input-placeholder {
  color: #BDBDBD;
  font-weight: 300
}

input,
textarea {
  padding: 10px 12px 10px 12px;
  border: 1px solid lightgrey;
  border-radius: 2px;
  margin-bottom: 5px;
  margin-top: 2px;
  box-sizing: border-box;
  color: #2C3E50;
  font-size: 14px;
  letter-spacing: 1px
}
label{
  margin: 6px;
}
input:focus,
textarea:focus {
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border: 1px solid #304FFE;
  outline-width: 0
}

button:focus {
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  outline-width: 0
}
.mb-3{
  margin-top: 2rem;
}
a {
  color: inherit;
  cursor: pointer
}

.btn-blue {
  background-color: #1A237E;
  width: 50%;
  height: 3rem;
  border-radius: 30px;
  color: #fff;
 
}

.btn-blue:hover {
  background-color: #000;
  cursor: pointer
}

.bg-blue {
  color: #fff;
  background-color: #1A237E
}
.col-lg-6 h2 span{
  font-size: 40px;
  color: #1A237E;
  font-family: 'Roboto';
  font-weight: 900;
}
@media screen and (max-width: 991px) {
  .logo {
      margin-left: 0px
  }

  .border-line {
      border-right: none
  }

  .card2 {
      border-top: 1px solid #EEEEEE !important;
      margin: 0px 15px
  }
}
@media screen and (max-width: 799px) {
  .container-fluid{
    position: absolute;
  }
  .col-lg-6{
    overflow:hidden;
    width: 50%;
  }
  .card2{
    position: relative;
    left: 3rem;
    top: 4rem;
  }
  .row{
    width: 100%;
  }
  .co1{
    height: auto;
  }
}